
body {min-width: 340px;}

#masthead .container{
  padding:0px;
  max-width:1100px;
}

#masthead .row {
  margin:0px;
}


.lang-item {font-size:18px; font-weight:bold; text-shadow:none;}

/*******************MEDIA*********************/


@media (max-width: 1199px) and (min-width: 991px) {

  header#masthead.site-header {
  max-width:910px;
  margin:0 auto;
}

#masthead .container{
  padding:0px;
  max-width:910px;
}
 

h1.title.gold {
  font-size: 1.57rem;
}
.banner-area {
display: block;
}

header .soc {
  margin-left: -30px;
}
}

@media(max-width: 1000px) {
    header.entry-header .entry-title {
    font-size: 26px;
  }

  .menu > li > ul li a {
    padding: 4px 16px 4px 25px;
  }

  .menu > li > ul li ul li a {
    padding-left: 40px;
  }

  #text-10 {
    margin-bottom: 0;
    width: 100%;
  }
}

@media (min-width: 992px) {
.nav-bar > .row > .module-group.right {
    width: 100% !important;
    position: absolute;
    text-align: center;
    padding: 0 15px !important;
}

.module-group.right .module.left {
    float: none;
    margin: 0!important;
    padding: 0px;
}

.module-group.right .widget-handle.search-widget-handle {
    float: right;
}

.widget_gce_widget {
  width: 100%;
  float: left;
  padding: 0 15px;
}

.widget_sow-contact-form {
  width: 100%;
  float: left;
  padding: 0 15px;
}
}

@media (max-width: 991px) {
header .col-sm-0 .soc {
  display: none;
}

.menu > li ul {
  width: 100%;
}
#menu > li.dropdown {
    padding: 0;
    margin: 0;
}
#menu > li > ul {
    margin-left: 0;
}
#menu > li:hover {
    background: transparent;
    height: 100%;
}
	
.dropdown:after {
    line-height: 28px;
    font-size: 16px;
}
.banner-area {
display: none;
}
}

@media (max-width: 991px) and (min-width: 768px)  {
  .sp-slide, .sp-mask.sp-grab, .sp-mask.sp-grabbing, .sp-slides {
      height: 380px !important;
  }

  
  header#masthead.site-header {
  max-width:690px;
  margin:0 auto;
  }
  
  #masthead .container{
  max-width:690px;
}


}

@media (max-width: 768px) {
  header.entry-header .entry-title {
    font-size: 22px;
  }

  article.post-snippet header>h2>a {
    font-size: 22px !important;
  }

  article.post-snippet header>h2 {
    margin-bottom: 4rem;
    line-height:2.3rem;
  }

  article.post-snippet header>a,
  article.post-snippet header>h2 {
    vertical-align: middle;
  }
  .widget_siteorigin-panels-builder {
    display: none !important;
  }

  .menu > li > ul li a {
    color: #fff;
    height: auto;
    padding: 6px 24px;
}

  .module.widget-handle.mobile-toggle.right {
     margin-top: -25px;
  }
  
nav.fixed.scrolled {
  position: relative;
}

}


@media (max-width: 640px) {
#content {
  padding-top: 15px;
}
.sow-recaptcha {
  margin-top: -20px;
  width: 100%; transform: scale(0.8);-webkit-transform: scale(0.8);position: absolute;left: 0;
}
.sow-submit-wrapper {
  margin-top: 89px;
}
}




@media (max-width: 500px) {

  article.post-snippet header>a,
  article.post-snippet header>h2 {
    display: block;
    width: 100%;
    max-width:100%;
    margin: 0 auto;
  }

  article.post-snippet header>h2 {
    margin-bottom: 4rem;
    line-height:1.9rem;
    font-weight:bold !important
  }

}




@media print {
  footer,
  .addtoany_share_save_container.addtoany_content_bottom,
  p#breadcrumbs,
  .module.widget-handle.mobile-toggle.right.visible-sm.visible-xs i,
  .top_header ul,
  ul.soc,
  .entry-content a,
  #comments,
  #submit,
  hr {
    display: none !important;
  }

  a[href]:after {
    content: none !important;
  }

  p {
    font-size: 14pt;
    line-height: 1.5;
  }

  h1.entry-title.post-title {
    font-size: 20pt;
    line-height: 1.5;
  }


  img.logo {
    display: block !important;
    position: relative;
  } 
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(Socicon/socicon.svg) format(svg);
    }
}
